--[[

-- Atlas Data (Traditional Chinese)
-- Translated and maintained by Arith Hsu
-- arithmandarjp at yahoo.co.jp
-- Special thanks for Alfred and his website "Alfred's WoW Treasure BOX"
-- http://statue.sayya.org/wowdb/index.php
--
-- Last Updated: 6/05/2007

--]]
if (GetLocale() == 	"zhTW") then
--[[
WorldPvP.en.lua
This file defines the loot tables for the World PvP events
]]

AtlasLootWorldPvPItems = {
    EmptyInstance = {};
    
    Hellfire = {
        { 27833, "INV_Jewelry_Ring_36", "=q3=勝利指環", "=ds=#s13#", "", "15", "#markthrallmar#" },
        { 27830, "INV_Jewelry_Ring_36", "=q3=勝利者指環", "=ds=#s13#", "", "15", "#markthrallmar#" },
        { 27786, "INV_Misc_Gem_DeepPeridot_01", "=q3=倒刺深綠橄欖石", "=ds=#e7#", "", "10", "#markthrallmar#" },
        { 27785, "INV_Misc_Gem_DeepPeridot_03", "=q3=鋸型深綠橄欖石", "=ds=#e7#", "", "10", "#markthrallmar#" },
        { 28360, "INV_Misc_Gem_Bloodstone_02", "=q3=強大的血石榴石", "=ds=#e7#", "", "10", "#markthrallmar#" },
        { 27777, "INV_Misc_Gem_Bloodstone_02", "=q3=突出的血石榴石", "=ds=#e7#", "", "10", "#markthrallmar#" },
        { 24522, "Racial_Orc_BerserkerStrength", "=q1=索爾瑪徽章", "", "", "5", "#markthrallmar#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 24581, "INV_Misc_Token_Thrallmar", "=q1=索爾瑪印記", "=ds=#m19#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 27833, "INV_Jewelry_Ring_36", "=q3=勝利指環", "=ds=#s13#", "", "15", "#markhhold#" },
        { 27830, "INV_Jewelry_Ring_36", "=q3=勝利者指環", "=ds=#s13#", "", "15", "#markhhold#" },
        { 27786, "INV_Misc_Gem_DeepPeridot_01", "=q3=倒刺深綠橄欖石", "=ds=#e7#", "", "10", "#markhhold#" },
        { 27785, "INV_Misc_Gem_DeepPeridot_03", "=q3=鋸型深綠橄欖石", "=ds=#e7#", "", "10", "#markhhold#" },
        { 28360, "INV_Misc_Gem_Bloodstone_02", "=q3=強大的血石榴石", "=ds=#e7#", "", "10", "#markhhold#" },
        { 27777, "INV_Misc_Gem_Bloodstone_02", "=q3=突出的血石榴石", "=ds=#e7#", "", "10", "#markhhold#" },
        { 24520, "INV_Banner_02", "=q1=榮譽堡壘徽章", "", "", "5", "#markhhold#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 24579, "INV_Misc_Token_HonorHold", "=q1=榮譽堡印記", "=ds=#m18#" },        
    };
        
    Zangarmarsh = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 27990, "INV_Relics_IdolofFerocity", "=q3=野蠻塑像", "=ds=#w14#", "", "15", "#markhhold#" },
        { 27983, "INV_Relics_LibramofTruth", "=q3=狂熱聖契", "=ds=#w16#", "", "15", "#markhhold#" },
        { 27984, "Spell_Nature_SlowingTotem", "=q3=衝擊圖騰", "=ds=#w15#", "", "15", "#markhhold#" },
        { 27922, "INV_Jewelry_Necklace_16", "=q3=藐視印記", "=ds=#s14#", "", "30", "#markhhold#" },
        { 27920, "INV_Misc_ArmorKit_12", "=q3=征服印記", "=ds=#s14#", "", "30", "#markhhold#" },
        { 27927, "INV_QirajIdol_Sun", "=q3=清白印記", "=ds=#s14#", "", "30", "#markhhold#" },
        { 27929, "INV_Axe_03", "=q3=終極之刃", "=ds=#w11#", "", "15", "#markhhold#" },
        { 27930, "INV_Weapon_Bow_04", "=q3=碎裂標靶之弓", "=ds=#w2#", "", "15", "#markhhold#" },
        { 27939, "INV_Wand_11", "=q3=易燃棍棒", "=ds=#w12#", "", "15", "#markhhold#" },
        { 0, "", "", "" },
        { 24579, "INV_Misc_Token_HonorHold", "=q1=榮譽堡印記", "=ds=#m18#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 27990, "INV_Relics_IdolofFerocity", "=q3=野蠻塑像", "=ds=#w14#", "", "15", "#markthrallmar#" },
        { 27983, "INV_Relics_LibramofTruth", "=q3=狂熱聖契", "=ds=#w16#", "", "15", "#markthrallmar#" },
        { 27984, "Spell_Nature_SlowingTotem", "=q3=衝擊圖騰", "=ds=#w15#", "", "15", "#markthrallmar#" },
        { 27922, "INV_Jewelry_Necklace_16", "=q3=藐視印記", "=ds=#s14#", "", "30", "#markthrallmar#" },
        { 27920, "INV_Misc_ArmorKit_12", "=q3=征服印記", "=ds=#s14#", "", "30", "#markthrallmar#" },
        { 27927, "INV_QirajIdol_Sun", "=q3=清白印記", "=ds=#s14#", "", "30", "#markthrallmar#" },
        { 27929, "INV_Axe_03", "=q3=終極之刃", "=ds=#w11#", "", "15", "#markthrallmar#" },
        { 27930, "INV_Weapon_Bow_04", "=q3=碎裂標靶之弓", "=ds=#w2#", "", "15", "#markthrallmar#" },
        { 27939, "INV_Wand_11", "=q3=易燃棍棒", "=ds=#w12#", "", "15", "#markthrallmar#" },
        { 0, "", "", "" },
        { 24581, "INV_Misc_Token_Thrallmar", "=q1=索爾瑪印記", "=ds=#m19#" },
    };
    
    Terokkar = {
        { 28553, "INV_Jewelry_Ring_60", "=q4=法師指環", "=ds=#s13#", "", "50", "#spiritshard#" },
        { 28557, "INV_Misc_Gem_Diamond_07", "=q3=迅捷星火鑽石", "=ds=#e7#", "", "8", "#spiritshard#" },
        { 28759, "INV_Helmet_30", "=q3=法師的恐織頭罩", "=ds=#a1# #s1#", "", "18", "#spiritshard#" },
        { 28574, "INV_Helmet_30", "=q3=法師的龍皮頭盔", "=ds=#a2# #s1#", "", "18", "#spiritshard#" },
        { 28575, "INV_Helmet_30", "=q3=法師的火龍皮頭盔", "=ds=#a2# #s1#", "", "18", "#spiritshard#" },
        { 28577, "INV_Helmet_09", "=q3=法師的環接頭盔", "=ds=#a3# #s1#", "", "18", "#spiritshard#" },
        { 28560, "INV_Helmet_22", "=q3=法師的片甲頭盔", "=ds=#a4# #s1#", "", "18", "#spiritshard#" },
        { 28761, "INV_Helmet_22", "=q3=法師的鱗片頭盔", "=ds=#a4# #s1#", "", "18", "#spiritshard#" },
        { 0, "", "", "" },
        { 32947, "INV_Potion_131", "=q1=奧奇奈治療藥劑", "", "", "2", "#spiritshard#" },
        { 0, "", "", "" },
        { 28558, "INV_Jewelry_FrostwolfTrinket_04", "=q1=鬼靈碎片", "=ds=#m17#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 28555, "INV_Jewelry_Ring_60", "=q4=召魂者之印", "=ds=#s13#", "", "50", "#spiritshard#" },
        { 28556, "INV_Misc_Gem_Diamond_07", "=q3=迅捷風火鑽石", "=ds=#e7#", "", "8", "#spiritshard#" },
        { 28760, "INV_Helmet_30", "=q3=法師的絲質兜帽", "=ds=#a1# #s1#", "", "18", "#spiritshard#" },
        { 28561, "INV_Helmet_30", "=q3=法師的皮革頭盔", "=ds=#a2# #s1#", "", "18", "#spiritshard#" },
        { 28576, "INV_Helmet_09", "=q3=法師的鍊條頭盔", "=ds=#a3# #s1#", "", "18", "#spiritshard#" },
        { 28758, "INV_Helmet_09", "=q3=法師的鎖甲頭盔", "=ds=#a3# #s1#", "", "18", "#spiritshard#" },
        { 28559, "INV_Helmet_22", "=q3=法師的鎧甲頭盔", "=ds=#a4# #s1#", "", "18", "#spiritshard#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 32948, "INV_Potion_137", "=q1=奧奇奈法力藥劑", "", "", "2", "#spiritshard#" },
    };
    
    Nagrand = {
        { 28915, "INV_Misc_Foot_Centaur", "=q4=黑色塔巴克韁繩", "=ds=#e12#", "", "70", "#halaabattle#", "15", "#halaaresearch#" },
        { 27679, "INV_Misc_Gem_Topaz_01", "=q4=華麗的神秘黎明石", "=ds=#e7#", "", "500", "#halaabattle#" },
        { 27654, "INV_Pants_Plate_15", "=q3=復仇者的護腿", "=ds=#a4# #s11#", "", "40", "#halaabattle#", "2", "#halaaresearch#" },
        { 27648, "INV_Pants_07", "=q3=夢行者護腿", "=ds=#a2# #s12#", "", "40", "#halaabattle#", "2", "#halaaresearch#" },
        { 27649, "INV_Pants_Cloth_05", "=q3=神職者護腿", "=ds=#a1# #s12#", "", "40", "#halaabattle#", "2", "#halaaresearch#" },
        { 27647, "INV_Pants_Mail_04", "=q3=神射手的護腿", "=ds=#a3# #s12#", "", "40", "#halaabattle#", "2", "#halaaresearch#" },
        { 27650, "INV_Pants_Leather_03", "=q3=巡影者護腿", "=ds=#a2# #s12#", "", "40", "#halaabattle#", "2", "#halaaresearch#" },
        { 27653, "INV_Pants_Plate_15", "=q3=屠殺者護腿", "=ds=#a4# #s12#", "", "40", "#halaabattle#", "2", "#halaaresearch#" },
        { 27652, "INV_Pants_Mail_12", "=q3=風暴碎裂護腿", "=ds=#a3# #s12#", "", "40", "#halaabattle#", "2", "#halaaresearch#" },
        { 32071, "INV_Scroll_03", "=q1=配方:鐵膚藥劑", "", "", "2", "#halaaresearch#" },
        { 26045, "INV_Misc_Rune_08", "=q2=哈剌戰鬥徽章", "=ds=#m17#" },
        { 0, "", "", "" },
        { 30611, "INV_Misc_Ammo_Arrow_03", "=q3=哈剌尼", "=ds=#w17#", "", "60", "#silver#" },
        { 30598, "INV_Misc_Gem_Ruby_01", "=q3=阿曼席歐先生的心形寶石", "=ds=#e7#", "", "14", "#gold#", "9", "#silver#", "72", "#copper#" },
        { 30599, "Ability_UpgradeMoonGlaive", "=q2=復仇飛刀", "=ds=#w11#", "", "2", "#gold#", "21", "#silver#", "42", "#copper#" },
        { 29228, "INV_Misc_Foot_Centaur", "=q4=黑色塔巴克戰騎韁繩", "=ds=#e12#", "", "100", "#halaabattle#", "20", "#halaaresearch#" },
        { 27680, "INV_Misc_Bag_17", "=q3=哈剌尼盆地背包", "=ds=#m12# #e1#", "", "8", "#halaaresearch#" },
        { 27644, "INV_Belt_14", "=q3=復仇者的腰帶", "=ds=#a4# #s11#", "", "20", "#halaabattle#", "1", "#halaaresearch#" },
        { 27645, "INV_Belt_17", "=q3=夢行者腰帶", "=ds=#a2# #s12#", "", "20", "#halaabattle#", "1", "#halaaresearch#" },
        { 27638, "INV_Belt_17", "=q3=神職者腰帶", "=ds=#a1# #s12#", "", "20", "#halaabattle#", "1", "#halaaresearch#" },
        { 27646, "INV_Belt_20", "=q3=神射手的腰帶", "=ds=#a3# #s12#", "", "20", "#halaabattle#", "1", "#halaaresearch#" },
        { 27637, "INV_Belt_15", "=q3=巡影者腰帶", "=ds=#a2# #s12#", "", "20", "#halaabattle#", "1", "#halaaresearch#" },
        { 27639, "INV_Belt_14", "=q3=屠殺者腰帶", "=ds=#a4# #s12#", "", "20", "#halaabattle#", "1", "#halaaresearch#" },
        { 27643, "INV_Belt_20", "=q3=風暴碎裂腰帶", "=ds=#a3# #s12#", "", "20", "#halaabattle#", "1", "#halaaresearch#" },
        { 0, "", "", "" },
        { 26044, "INV_Misc_Rune_09", "=q2=哈剌研究徽章", "=ds=#m17#" },
        { 0, "", "", "" },
        { 30612, "INV_Misc_Ammo_Bullet_04", "=q3=哈剌尼邪惡射擊", "=ds=#w17#", "", "60", "#silver#" },
        { 30597, "INV_Sword_Draenei_06", "=q2=哈剌尼雙刃刀", "=ds=#h2#, #w10#", "", "9", "#gold#", "24", "#silver#", "63", "#copper#" },        
    };    
};
end